SoGLImage.h(3)

NAME
SoGLImage.h

SYNOPSIS

#include <Inventor/SbBasic.h>
#include <Inventor/SbVec2s.h>
#include <Inventor/SbVec3s.h>
#include <Inventor/SoType.h>
#include <cstddef>

  Classes
class SoGLImage
The SoGLImage class is used to handle OpenGL 2D/3D textures.

Author

Generated automatically by Doxygen for Coin from the source code.